.article-detail {
    &__title {
        text-align: center;
        font-weight: bold;
    }

    &__meta {
        margin-bottom: 30px;
        display: flex;
        justify-content: flex-end;
        color: #888;
        font-style: italic;
        font-size: 14px;
    }

    &__img {
        float: left;
        max-width: 30%;
        margin-right: 20px;
    }
}

@media (max-width: 575.98px) {
    .article-detail {
        &__img {
            max-width: none;
            max-height: none;
            width: 100%;
            float: unset;
            margin-right: 0;
            margin-bottom: 20px;
        }
    }
}